[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.CustomSort

CustomSort - if True, the customised sort method specified in SortProc is to be used

## Declaration

Source position: comctrls.pp line 1961

`public function TTreeNode.CustomSort(`
`SortProc: TTreeNodeCompare`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.